/* Title of alert window when we had a crash: */
"Do you want to report the last crash?" = "A hibaüzenetet elküldi?";

/* Message for alert window when we had a crash: */
"The application %@ has recently crashed. To help improve it, you can send the crash log to the author." = "A %@ lefagyott. A fejlesztést segítheti, ha a hibaüzenetet elküldi a program készítőinek.";

/* Name of OK button in alert window: */
"Send" = "Elküld";

/* Name of Cancel button in alert window: */
"Don't Send" = "Nem küldi el";

